<style type="text/css"> 
*{ font-family:"微软雅黑";}
.reply_box{ width:100%; float:left;} 
</style>
<div class="reply_box"> 
	<table class="etable">
		<tr>
			<td width="100px">提问：</td>
			<td style="text-align:left;"><{$row.question}></td>
		</tr>
		<tr>
			<td>状态：</td>
			<td style="text-align:left;">
				<label><input name="pass_status" type="radio" value="1"<{if $row.status == '1'}> checked="checked"<{/if}>/>通过</label>
				<label><input name="pass_status" type="radio" value="0"<{if $row.status == '0'}> checked="checked"<{/if}>/>拒绝</label>
			</td>
		</tr>
		<tr>
			<td>回答：</td>
			<td><textarea name="reply" id="reply" cols="60" rows="5"><{$row.reply}></textarea> <em> *</em></td>
		</tr>
	</table>
</div> 
<script type="text/javascript">  
	function ajax_submit(){ 
		var reply = $("#reply").val(); 
		if(reply == '')	{ 
			alert('回复不能为空！');	
			return false; 
		} 
		var pass_status = $('input[name=pass_status]:radio:checked').val(); 
		$.post('member.php?m=goods&a=consultSave',{id:<{$smarty.get.id}>,status:pass_status,reply:reply},function(data){  
			if(data == '1'){ 
				ajax_close(); 
				location.reload(); 
			}else{alert(data);} 
		}); 
	}  
</script>